Subject: Trainer Candidate - V KEERTHISWARAN Keerthiswaran
From: V KEERTHISWARAN Keerthiswaran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:54:56 -0500

| | Tech Support Test

Name | V KEERTHISWARAN Keerthiswaran
E-mail | [email-masked]
Phone Number | (91) 8667082908
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Professional Academy | Managing director | 30 January 2021 | 50,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in training?

I have trained College professors, School teachers and other students on developing their English Communication Skill.

I have given Communicative English training to the students in Poland.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The difficult situation I have faced while training is facing my student's Creative Questions, the very next day I have to come up with the answers which was quite challenging.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Satisfaction of the customer is good customer service.

Satisfaction of both customer and company is great customer service.

What according to you makes you a good candidate for this position?

1.good convincing ability
2.problem solving ability
3.quick learner

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |